KTextEditor::Plugin Class Reference

`#include <plugin.h>`

Inherits QObject.

## Public Member Functions

| Plugin (Document *document=0, const char *name=0)
unsigned int | pluginNumber () const
Document * | document () const

## Friends

class | PrivatePlugin

## Detailed Description

Basic KTextEditor plugin class.

This plugin will be bound to a Document.

Definition at line 36 of file plugin.h.

The documentation for this class was generated from the following files:

- plugin.h
- ktexteditor.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys